# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.SDCSchemeMC

Packages that use SDCSchemeMC
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of SDCSchemeMC in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return SDCSchemeMC
Modifier and Type
Method
Description
`SDCSchemeMC`
SDCSchemeMC.`clone()`